Subject: Mailbox formats (Berkeley -> Tenex)

From: Mike Brudenell <[email-masked]>
Date: Mon, 27 Feb 1995 12:09:59 +0000 (GMT)

Hi!

We are currently using Pine and imapd with the Berkeley mailbox driver on 
our Silicon Graphics platforms (specifically, we are currently using the 
mboxdriver version, which rips the mail out of the delivery file in 
/var/mail into the file $HOME/mbox).

I am wanting to start investigating using the Tenex format, with a 
possibly view to switching to its use generally on our systems.

Assuming that the Tenex driver is linked in to Pine and imapd is it 
simply a case of creating an empty "$HOME/mail.txt" file to start using 
Tenex format for my INBOX?  (I realise I'll have to do some fiddling to 
retain the messages currently in the "mbox" file -- don't worry!)

What about messages saved to other folders (in "$HOME/Mail/foldername").  
Do these always continue to be in Berkeley format, and only the INBOX 
goes Tenex?

Is it possible to force Tenex to be used for these other folders too, and
if so how?  (Some clever linking options?  File naming?  etc)

And finally can someone remind me of the script/program the Pine Team made 
available a while back to convert from Tenex back to Berkeley, and where it 
can be obtained from (in case I want to backtrack! :-)

With thanks,

Mike Brudenell                                               <[email-masked]>
------------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Phone: +44-(0)1904-433811  FAX: +44-(0)1904-432767